data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виготовлення виробів із бетону для будівництва
    id: '23.61'
    scheme: КВЕД
  - description: Виробництво бетонних розчинів, готових для використання
    id: '23.63'
    scheme: КВЕД
  - description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '16500'
    streetAddress: Україна, 16500, Чернігівська обл., Бахмацький р-н, місто Бахмач,
      ВУЛИЦЯ В. ВИННИЧЕНКА, будинок 78
  founders:
  - address:
      countryName: Україна
      postalCode: '16500'
      streetAddress: Україна, 16500, Чернігівська обл., Бахмацький р-н, місто Бахмач,
        ВУЛИЦЯ ПЕРШОТРАВНЕВА, будинок 30, квартира 98
    capital: 40000
    first_middle_name: НАТАЛІЯ ГРИГОРІВНА
    last_name: ДОБРОЛЕЖА
    name: ДОБРОЛЕЖА НАТАЛІЯ ГРИГОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16500'
      streetAddress: Україна, 16500, Чернігівська обл., Бахмацький р-н, місто Бахмач,
        ВУЛИЦЯ ДРУЖБИ, будинок 8, квартира 18
    capital: 50000
    first_middle_name: АРТАК БАБКЕНОВИЧ
    last_name: САГАТЕЛЯН
    name: САГАТЕЛЯН АРТАК БАБКЕНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '35800585'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БАХМАЧГАЗБУДСЕРВІС"
    scheme: UA-EDR
  name: ТОВ "БАХМАЧГАЗБУДСЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 62e8702cbda9440ca9d02481615d2599
  sourceDate: '2022-11-05T07:00:53+00:00'
  sourceRequests:
  - req-f85430b6-465b-4283-98b1-3f8412cc8b90
  version: 2.0.0
